@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_p_n_serwer::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_p_n_serwer span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_p_n_serwer
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* conf */

.div_content
{
    padding-top: 0 !important;
}
.div_content2
{
    padding-top: 80px;
}
section 
{
    background-color: var(--tlo-jasny-szary) !important;
}

/*  */
.podglad_container
{
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: auto 370px;
    gap: 30px;
}

.polacz_kontakt .polacz_kontakt_content
{
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #fff;
}
.polacz_kontakt .polacz_kontakt_content .pk_box
{
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.polacz_kontakt .polacz_kontakt_content .pk_box:last-child
{
    margin-top: 50px;
}
.polacz_kontakt .polacz_kontakt_content .pk_box i
{
    font-size: 42px;
    color: #535353;
}
.polacz_kontakt .polacz_kontakt_content .pk_box h4
{
    margin-top: 20px;
    margin-bottom: 25px;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 28px;
    color: #535353;
}
.polacz_kontakt .polacz_kontakt_content .pk_box a
{
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

@media(max-width: 580px)
{
    .podglad_container form .form_box_polowka
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
}
@media(max-width: 999px)
{
    .podglad_container
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 1000px)
{
    .podglad_container
    {
        grid-template-columns: auto 370px;    
    }
}

/* TS podgląd */
#podglad_ts3
{
    width: 100%;
}
@media (max-width: 570px)
{
    #podglad_ts3 .podglad_ts3_content
    {
        padding-top: 40px;
    }
    table.ts3_viewer td.suffix 
    {
        display: none;
    }
}
@media (min-width: 571px)
{
    #podglad_ts3 .podglad_ts3_content
    {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 70px;
        padding-bottom: 70px;
        display: block;
        text-align: center;
    }
    #podglad_ts3 .podglad_ts3_content .lewa
    {
        width: 90%;
        display: inline-block;
    }
    #podglad_ts3 .podglad_ts3_content .prawa
    {
        width: 100%;
        display: inline-block;
    }
}
@media (min-width: 801px)
{
    #podglad_ts3 .podglad_ts3_content
    {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 70px;
        padding-bottom: 70px;
        display: flex;
    }
    #podglad_ts3 .podglad_ts3_content .lewa
    {
        width: 60%;
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
    }
    #podglad_ts3 .podglad_ts3_content .prawa
    {
        width: 40%;
        display: inline-block;
        padding-left: 10px;
        padding-right: 10px;
    }
}
#podglad_ts3 img {
    border: 0px;
    width: 16px !important;
    height: 16px !important;
}
#podglad_ts3a {
    color: #0088B5;
    text-decoration: none;
}
#podglad_ts3a:hover {
    color: #FE6400;
    text-decoration: none;
}

div.footer {
    font-size: 8pt;
    color: #999;
}  

table.ts3_viewer {
    font-size: 10pt;
    width: 100%;
    border-width: 0px;
    border-spacing:2px;
    border-style: double;
    border-color: #2F4F4F;
    border-collapse: separate;
    background-color:transparent;
    border-radius:10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    /* behavior: url(../../../../pie/PIE.htc); */
}

table.ts3_viewer tr.row1 {
    background-color: transparent;
}

table.ts3_viewer tr.row2 {
    background-color:  transparent;
}

table.ts3_viewer td {
    font-family: roboto,sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #5e5e5e;
    white-space: nowrap;
    padding: 0px 0px 1px 0px;
    border: 0px;
}

table.ts3_viewer.server {
    color:lightgreen;
    width: 100%;
    border: 0px;
    border-color: black;
    border-style: inset;
}
  
table.ts3_viewer tr {
    border-width: 0px;
    padding: 2px;
    border-style: ridge;
    border-color: black;
    border-radius:10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    /* behavior: url(../../../../pie/PIE.htc); */
    font-size: 12px;
    color: lightblue;
}
  
table.ts3_viewer td.corpus.server {
    font-family: roboto,sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #000000;
    width: 100%;
    background-color:transparent;
}
  
table.ts3_viewer td.corpus.client {
    width: 100%;
    font-family: roboto,sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #000000;
    background-color:transparent;
}
  
table.ts3_viewer td.corpus.channel {
    width: 100%;
    font-family: roboto,sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #5e5e5e;
    background-color:transparent;
}
  
table.ts3_viewer td.prefix.channel {
   background-color: transparent;
}
  
table.ts3_viewer td.suffix.channel {
    background-color: transparent;
}
  
table.ts3_viewer td.query {
    font-style: italic;
    color: #666E73;
}

table.ts3_viewer td.spacer {
    width: 1%;
    text-align: center;
    overflow: hidden;
}

table.ts3_viewer td.left {
    width: 98%;
    text-align: left;
}

table.ts3_viewer td.right {
    width: 98%;
    text-align: right;
}

table.ts3_viewer td.center {
    width: 98%;
    text-align: center;
}

table.ts3_viewer td.suffix {
    width: 1%;
    vertical-align: top;
}

table.ts3_viewer td.suffix img {
    padding-left: 2px;
    vertical-align: top;
}

table.ts3_viewer td.spacer.solidline {
    background: url('/images/viewer/spacer_solidline.gif') repeat-x;
}

table.ts3_viewer td.spacer.dashline {
    background: url('/images/viewer/spacer_dashline.gif') repeat-x;
}

table.ts3_viewer td.spacer.dashdotline {
    background: url('/images/viewer/spacer_dashdotline.gif') repeat-x;
}

table.ts3_viewer td.spacer.dashdotdotline {
    background: url('/images/viewer/spacer_dashdotdotline.gif') repeat-x;
}

table.ts3_viewer td.spacer.dotline {
    background: url('/images/viewer/spacer_dotline.gif') repeat-x;
}

#podglad_ts3 span.success {
    color: #648434;
}

#podglad_ts3 span.error {
    color: #FFFF00;
}
  
.bdrdiv {
    width:260px;
    padding:10px;
    border-width: 0px;
    border-spacing:10px;
    border-style: double;
    border-color: black;
    border-collapse: separate;
    background-color: transparent;
    border-radius:0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    /* behavior: url(../../../../pie/PIE.htc); */
}
  
.ts3div {
    width:260px;
    padding:10px;
    border-width: 0px;
    border-spacing:10px;
    border-style: double;
    border-color: black;
    border-collapse: separate;
    background-color: transparent;
    border-radius:0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    /* behavior: url(../../../../pie/PIE.htc); */
}
      
p.bdrp {
    line-height: .3 em;
    font-size: medium;
    border-width: 0px;
    padding-top: 2px;
    padding-bottom: 0px;
    border-style: inset;
    border-color: black;
    border-radius:10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    /* behavior: url(../../../../pie/PIE.htc); */
}
  
#wrapper {
    display: inline-block;
}
.ts3_viewer .query
{
    display: none;
}

/* Ładowanie */
#loading_area
{
    text-align: center;
}
.circle {
    margin-left: auto;
    margin-right: auto;
    width: 50px;
    height: 50px;
    border: 5px solid #232323;
    border-radius: 50%;
    border-top-color: var(--color-niebieski);
    animation: spin 1s linear infinite;
}

@media(min-width: 1000px) {
    .fixed
    {
        width: 370px;
        top: 25;
        position: fixed;
    }
    .footer_fixed
    {
        top: calc(100% - 526px);
        position: relative;
    }
    .animacja_scroll_unset
    {
        transition: unset;
    }
}